[
  {
    "name": "TCLOTURE",
    "value": "2024-06-30",
    "type": "DATE"
  },
  {
    "name": "TDERTRT",
    "value": "2024-12-31",
    "type": "DATE"
  },
  {
    "name": "TFINPRV",
    "value": "3000",
    "type": "NUMERICAL"
  },
  {
    "name": "NIVEAU_MOBILITE",
    "value": "Unité",
    "type": "CHARACTER"
  },
  {
    "name": "GTIMPTPS_VALIDATION",
    "value": true,
    "type": "LOGICAL"
  },
  {
    "name": "GTIMPOBLIG",
    "value": 3,
    "type": "NUMERICAL"
  },
  {
    "name": "GTIMPNIV",
    "value": 4,
    "type": "NUMERICAL"
  },
  {
    "name": "WEB_SECTION",
    "value": "U",
    "type": "CHARACTER"
  },
  {
    "name": "TPSGENUS_PASSWORD",
    "value": "TEXTE,password",
    "type": "CHARACTER"
  }
]